<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Task 105.10</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="container" style="display: flex; justify-content: center; align-items: center;">
        <div class="card mb-3" style="max-width: 18rem;">
            <div class="card-header bg-transparent">
                <img class="card-img-top" src="images/course-angular.jpg" alt="angular">
            </div>
            <div class="card-body">
              <h5 class="card-title">How to easily create a website with Angular</h5>
              <p class="card-text"><strong>$600</strong> <del>$700</del> </p>
            </div>
            <div class="card-footer bg-transparent d-flex justify-content-center align-items-center">
                <button class="btn btn-warning w-50">Add to card</button>
            </div>
        </div>
    </div>
</body>
</html>